<div class="post-header">
    <div id="post-meta" class="row">
        <div class="col-lg-6">{{post.date|date:longDate}}</div>
        {% if post.author %}
        <span class="col-lg-6 right">By: {{post.author}}</span>
        {% endif %}
    </div>
    <h2>{{post.title}}</h2>
    {% if post.music %}
    <div><b>♪ {{post.music}} ♪</b></div>
    {% endif %}
</div>
<div>
    {% if post.toc %}{{post.toc|safe}}{% endif %}
    {{post.content|safe}}
</div>
{% if post.tags|not-empty %}
<div id="post-tags">
    <b>Tags: </b>
    {% for tag in post.tags %}
    <a href="{{tag.uri}}">{{tag.name}}</a>
    {% endfor %}
</div>
{% endif %}
